Vixie Cron Buffer Overflow Vulnerability

Bugtraq ID: 602
Class: Boundary Condition Error
CVE:
Remote: No
Local: Yes
Published: Aug 25 1999 12:00AM
Updated: Aug 25 1999 12:00AM
Credit: First exposed in RedHat advisory RHSA-1999:030-01, published on August 25, 1999.
Vulnerable: SuSE Linux 6.1
SuSE Linux 6.0
Redhat Linux 6.0
Redhat Linux 5.2 i386
Redhat Linux 4.2
Not Vulnerable: Debian Linux 2.1


 

Privacy Statement
Copyright 2010, SecurityFocus